---
updatedAt: 2026-07-21T15:12:08.000Z
agentTools:
  projectIndex: https://docs.neonomics.io/llms.txt
---

# /ics/v3/payments/domestic-transfer

Initiates a domestic payment. The debtorAccount can be either 'iban', 'bban', or 'sortCodeAccountNumber'. The creditorAccount can be either 'iban', 'bban', or 'sortCodeAccountNumber' (UK). 
To enable a custom redirect, include the x-redirect-url parameter in the request header. The callback will then include a resource_id (the payment-id) and a result
(the request's status, either 'OK' or 'FAILED'). This API will return a 1426 error if consent is required and a 1428 'payment authorization required' if the payment requires SCA.
If you get error code '1428' then you have to call API '/ics/v3/payments/{paymentProduct}/{paymentId}/authorize' to get authorization URL. Once you receive url then you can use that to get
authorized with respective bank.

Additionally, if a domestic payment is initiated as an "instant" payment, the response will include two additional fields: `transactionFeesCurrency` and `transactionFeesAmount`. 
These fields represent the currency and amount of the transaction fees for the "instant" payment, as charged by the bank.

Note:If a domestic payment is initiated as an "instant" payment, remittanceInformationStructured is not allowed. Only remittanceInformationUnstructured may be used in this case.

This endpoint is also used to initiate a Danish GIRO/FIK payment slip (currently only supported for Lunar). To do so, include `paymentMetadata.countryMetadata.DK.paymentSlipType` in the request with the "kortart" code printed on the slip (GIRO: "01", "04", "15"; FI/FIK: "71", "73", "75"). When this field is set, `creditorAccount.bban` must be the slip's creditor number (max 8 characters, rather than a normal DK BBAN) and `debtorAccount.bban` is required. See the `paymentSlip` request example below.


# OpenAPI definition

```json
{
  "openapi": "3.0.1",
  "info": {
    "title": "Welcome to Open API",
    "description": "Discover APIs that enable you to create great user experiences and start integrating with our Payments and Accounts APIs.\nTo start with our APIs first create a Neonomics application on the [developer portal](https://developer.neonomics.io/login) to get a Neonomics application Client ID and Secret ID. Links for developer portal are mentioned below.\nAuthenticate with the Neonomics API, to obtain an access_token so Neonomics can allow you to make requests to the Neonomics API. Use Authorization API to Get\naccess token which will be used in all APIs.\n\nReference Links :\n\n[Neonomics API Documentation](https://docs.neonomics.io/documentation/development/quickstart)\n\n[Sandbox Developer Portal](https://developer.neonomics.io/login)\n\n[Production Developer Portal](https://portal.neonomics.io)\n",
    "version": "3.0"
  },
  "servers": [
    {
      "url": "https://sandbox.neonomics.io",
      "description": "Test env which connects banks Sandbox env"
    },
    {
      "url": "https://api.neonomics.io",
      "description": "Production env which connects live banks"
    }
  ],
  "paths": {
    "/ics/v3/payments/domestic-transfer": {
      "post": {
        "tags": [
          "Payment"
        ],
        "operationId": "initiateDomesticPayment",
        "description": "Initiates a domestic payment. The debtorAccount can be either 'iban', 'bban', or 'sortCodeAccountNumber'. The creditorAccount can be either 'iban', 'bban', or 'sortCodeAccountNumber' (UK). \nTo enable a custom redirect, include the x-redirect-url parameter in the request header. The callback will then include a resource_id (the payment-id) and a result\n(the request's status, either 'OK' or 'FAILED'). This API will return a 1426 error if consent is required and a 1428 'payment authorization required' if the payment requires SCA.\nIf you get error code '1428' then you have to call API '/ics/v3/payments/{paymentProduct}/{paymentId}/authorize' to get authorization URL. Once you receive url then you can use that to get\nauthorized with respective bank.\n\nAdditionally, if a domestic payment is initiated as an \"instant\" payment, the response will include two additional fields: `transactionFeesCurrency` and `transactionFeesAmount`. \nThese fields represent the currency and amount of the transaction fees for the \"instant\" payment, as charged by the bank.\n\nNote:If a domestic payment is initiated as an \"instant\" payment, remittanceInformationStructured is not allowed. Only remittanceInformationUnstructured may be used in this case.\n\nThis endpoint is also used to initiate a Danish GIRO/FIK payment slip (currently only supported for Lunar). To do so, include\n`paymentMetadata.countryMetadata.DK.paymentSlipType` in the request with the \"kortart\" code printed on the slip (GIRO: \"01\", \"04\", \"15\";\nFI/FIK: \"71\", \"73\", \"75\"). When this field is set, `creditorAccount.bban` must be the slip's creditor number (max 8 characters, rather\nthan a normal DK BBAN) and `debtorAccount.bban` is required. See the `paymentSlip` request example below.\n",
        "parameters": [
          {
            "$ref": "#/components/parameters/Authorization"
          },
          {
            "$ref": "#/components/parameters/x-session-id"
          },
          {
            "$ref": "#/components/parameters/x-device-id"
          },
          {
            "$ref": "#/components/parameters/x-redirect-url"
          },
          {
            "$ref": "#/components/parameters/x-psu-ip-address"
          },
          {
            "$ref": "#/components/parameters/x-psu-id"
          },
          {
            "$ref": "#/components/parameters/x-psu-corporate-id"
          },
          {
            "$ref": "#/components/parameters/x-originating-host"
          },
          {
            "$ref": "#/components/parameters/x-originating-date"
          },
          {
            "$ref": "#/components/parameters/Signature"
          },
          {
            "$ref": "#/components/parameters/Content-Type"
          },
          {
            "$ref": "#/components/parameters/Digest"
          },
          {
            "$ref": "#/components/parameters/domestic-payment-type"
          },
          {
            "$ref": "#/components/parameters/customer-type"
          }
        ],
        "requestBody": {
          "content": {
            "application/json": {
              "schema": {
                "$ref": "#/components/schemas/PaymentsRequest"
              },
              "examples": {
                "domesticPayment": {
                  "summary": "Domestic payment",
                  "description": "Standard domestic transfer",
                  "value": {
                    "debtorAccount": {
                      "bban": "12345678901"
                    },
                    "debtorName": "John Doe",
                    "creditorAccount": {
                      "bban": "10987654321"
                    },
                    "creditorName": "Jane Doe",
                    "currency": "DKK",
                    "instrumentedAmount": "250.00",
                    "remittanceInformationUnstructured": "Invoice 12345"
                  }
                },
                "paymentSlip": {
                  "summary": "Danish GIRO/FIK payment slip",
                  "description": "Payment slip (indbetalingskort) initiation, using the creditor number and kortart code printed on the slip",
                  "value": {
                    "debtorAccount": {
                      "bban": "12345678901"
                    },
                    "debtorName": "John Doe",
                    "creditorAccount": {
                      "bban": "12345678"
                    },
                    "creditorName": "Jane Doe",
                    "currency": "DKK",
                    "instrumentedAmount": "250.00",
                    "remittanceInformationUnstructured": "Invoice 12345",
                    "paymentMetadata": {
                      "countryMetadata": {
                        "DK": {
                          "paymentSlipType": "71"
                        }
                      }
                    }
                  }
                }
              }
            }
          },
          "required": true
        },
        "responses": {
          "200": {
            "description": "OK",
            "content": {
              "application/json": {
                "schema": {
                  "oneOf": [
                    {
                      "$ref": "#/components/schemas/PaymentStatus"
                    },
                    {
                      "$ref": "#/components/schemas/BatchPaymentCompleteStatus"
                    }
                  ]
                },
                "examples": {
                  "individualPayment": {
                    "summary": "Individual payment completion",
                    "description": "Completion response for individual payment",
                    "value": {
                      "paymentId": "3768f547-af00-4ccf-adab-17214046c7be",
                      "status": "ACTC",
                      "creationDateTime": "2025-01-15T10:30:00Z"
                    }
                  },
                  "batchPayment": {
                    "summary": "Batch payment completion",
                    "description": "Completion response for batch payment using batchId",
                    "value": {
                      "batchId": "e4e5d367-539d-4e96-9569-cfd0a2c1df2b",
                      "status": "ACTC",
                      "creationDateTime": "2025-01-15T10:30:00Z"
                    }
                  }
                }
              }
            }
          },
          "510": {
            "$ref": "#/components/responses/510"
          },
          "520": {
            "$ref": "#/components/responses/520"
          },
          "530": {
            "$ref": "#/components/responses/530"
          }
        }
      }
    }
  },
  "components": {
    "securitySchemes": {
      "bearerAuth": {
        "type": "http",
        "scheme": "bearer",
        "bearerFormat": "JWT"
      }
    },
    "parameters": {
      "x-device-id": {
        "name": "x-device-id",
        "required": true,
        "in": "header",
        "description": "String that uniquely identifies a single end-user or device.",
        "schema": {
          "type": "string"
        }
      },
      "Authorization": {
        "name": "Authorization",
        "in": "header",
        "required": false,
        "description": "Authentication scheme used to transmit the access token. Valid value is \"Bearer {access token}\".",
        "schema": {
          "type": "string"
        }
      },
      "x-originating-host": {
        "name": "x-originating-host",
        "in": "header",
        "required": false,
        "description": "The host where the request is originating from.\nIf you are using end to end encryption from our developer portal then this header is mandatory.\n",
        "schema": {
          "type": "string"
        }
      },
      "x-originating-date": {
        "name": "x-originating-date",
        "in": "header",
        "required": false,
        "description": "The request originating date.\nIf you are using end to end encryption from our developer portal then this header is mandatory.\n",
        "schema": {
          "type": "string"
        }
      },
      "Signature": {
        "name": "Signature",
        "in": "header",
        "required": false,
        "description": "The signature header consisting of the signature string\nIf you are using end to end encryption from our developer portal then this header is mandatory.\n",
        "schema": {
          "type": "string"
        }
      },
      "Content-Type": {
        "name": "Content-Type",
        "in": "header",
        "required": false,
        "description": "If you are using end to end encryption from our developer portal then this header is mandatory for all post/put/patch requests.\n",
        "schema": {
          "type": "string",
          "default": "application/json"
        }
      },
      "Digest": {
        "name": "Digest",
        "in": "header",
        "required": false,
        "description": "A Base64-encoded hash of the request body If you are using end to end encryption from our developer portal then this header is mandatory for all post/put/patch requests.",
        "schema": {
          "type": "string"
        }
      },
      "x-session-id": {
        "name": "x-session-id",
        "in": "header",
        "required": true,
        "description": "The session Id returned in the response body when this session was created.",
        "schema": {
          "type": "string"
        }
      },
      "x-redirect-url": {
        "name": "x-redirect-url",
        "in": "header",
        "required": false,
        "description": "URL where the end-user gets redirected after a consent or payment authorization.\nThe URL must be registered in the Developer Portal under the relevant application.\n",
        "schema": {
          "type": "string",
          "default": ""
        }
      },
      "x-psu-ip-address": {
        "name": "x-psu-ip-address",
        "in": "header",
        "required": true,
        "description": "The IP Address of the end-user (PSU), which must be provided if the PSU actively requests information.\nIf this value is not provided, then the call will count towards the number of TPP calls without PSU interaction.\nLeave it empty if the end user is not actively requesting account information, such as during automatic background updates.\nProvided in either IPv4 or IPv6 format.\n",
        "schema": {
          "type": "string"
        }
      },
      "domestic-payment-type": {
        "name": "domestic-payment-type",
        "in": "header",
        "required": false,
        "description": "Specifies the type of domestic payment to be initiated.\n- Accepted values: \"instant\", \"same-day\".\n- If set to \"instant\", an instant domestic payment will be initiated.\n- If set to \"same-day\", a same-day payment will be initiated.\n\nThis header is applicable only for banks that support the \"instant-domestic-transfer\" service.\n",
        "schema": {
          "type": "string"
        }
      },
      "x-psu-id": {
        "name": "x-psu-id",
        "in": "header",
        "required": false,
        "description": "Identifier of the end-user, passed as the base64-encoded value of an encrypted string following\nthe guidelines given in Documentation > Development > Sensitive end-user data.\nThis parameter is required if the value of 'personalIdentificationRequired' returned from the /banks endpoint is \"true\".\n",
        "schema": {
          "type": "string"
        }
      },
      "x-psu-corporate-id": {
        "name": "x-psu-corporate-id",
        "in": "header",
        "required": false,
        "description": "Corporate identifier of the end-user's organisation, used for business/corporate consents (the `business-accounts` scope).\n\n**Currently effective for Länsförsäkringar and Sparebanken Vest (Folio, bank `folio.noSPAVNOBB`).**\n\n- **Länsförsäkringar**: required in addition to `x-psu-id`, and both are distinct. `x-psu-id` carries the\n  signing person's personnummer (SSN), type `SSSN`; `x-psu-corporate-id` carries the organisationsnummer\n  (org number), type `SON`. Confirmed with the bank: both values must be **exactly 12 numeric digits** — a\n  continuous digit string with no hyphens, spaces, letters, or special characters (e.g. `12345678-0987` is\n  not valid). Fewer or more than 12 digits fails validation.\n- **Sparebanken Vest / Folio**: required on both consent initiation and every subsequent account/transaction\n  read, not only at consent time. Carries the 9-digit Norwegian organisation number. `x-psu-id` is optional\n  here and, if sent, must be the authorising person's national identifier — never the organisation number.\n\nFor all other banks this header is **currently ignored**, even those whose corporate flows rely on a corporate\nidentifier (e.g. DNB) — those flows continue to work via `x-psu-id` as today. Do not rely on this header for any\nbank other than the ones listed above; support for additional banks may be added later.\n\nIgnored for personal-scope consents.\n",
        "schema": {
          "type": "string"
        }
      },
      "customer-type": {
        "name": "customer-type",
        "in": "query",
        "required": false,
        "description": "Specifies the category of bank accounts to target for the request.\n\nAccepted values:\n- `PERSONAL` – retail / personal accounts. **Default** when the parameter is omitted.\n- `BUSINESS` – small-business accounts.\n- `CORPORATE` – corporate / large-enterprise accounts.\n\n**Payment endpoints**: optional; defaults to `PERSONAL` when not supplied.\n\n> **Note:** Not all banks support every customer type. Available types are determined by\n> what each bank exposes through its PSD2 API.\n",
        "schema": {
          "type": "string",
          "enum": [
            "PERSONAL",
            "BUSINESS",
            "CORPORATE"
          ],
          "default": "PERSONAL"
        }
      }
    },
    "schemas": {
      "PaymentStatus": {
        "type": "object",
        "properties": {
          "paymentId": {
            "type": "string",
            "description": "Unique identifier for the payment."
          },
          "status": {
            "type": "string",
            "description": "Payment status according to ISO 20022 messaging standard. Status code examples are given in Documentation > Development > ISO Codes.\nNote that ACFC (AcceptedFundsChecked) is reported by some banks (e.g. Finnish Samlink banks) and can remain the last reported bank status even after the payment has settled.\n",
            "enum": [
              "RCVD",
              "ACCP",
              "ACSP",
              "ACSC",
              "ACFC",
              "NAUT",
              "RJCT",
              "PDNG",
              "CANC"
            ]
          },
          "creationDateTime": {
            "type": "string",
            "description": "Timestamp for payment creation following ISO 8601.",
            "format": "date-time"
          }
        }
      },
      "BatchPaymentCompleteStatus": {
        "type": "object",
        "properties": {
          "batchId": {
            "type": "string",
            "description": "Unique identifier for the batch payment."
          },
          "status": {
            "type": "string",
            "description": "Batch payment status after completion. Specific status codes for batch payments.",
            "enum": [
              "RCVD",
              "ACTC",
              "PATC",
              "RJCT"
            ]
          },
          "creationDateTime": {
            "type": "string",
            "description": "Timestamp for batch payment creation following ISO 8601.",
            "format": "date-time"
          }
        }
      },
      "CreditorAddress": {
        "type": "object",
        "properties": {
          "streetName": {
            "type": "string",
            "description": "Name of a street or thoroughfare."
          },
          "buildingNumber": {
            "type": "string",
            "description": "Number of the building."
          },
          "postalCode": {
            "type": "string",
            "description": "Identifier consisting of a group of letters and/or numbers that is added to a postal address to assist the sorting of mail."
          },
          "city": {
            "type": "string",
            "description": "The name of the city."
          },
          "country": {
            "type": "string",
            "description": "The name of the country. If not supplied, the country will be derived from the IBAN if it's a SEPA payment."
          }
        }
      },
      "CreditorAgent": {
        "type": "object",
        "description": "Financial institution servicing an account for the creditor, identified with the institution's BIC code.",
        "properties": {
          "identification": {
            "type": "string",
            "description": "Unique and unambiguous identification of the financial institution servicing an account for the creditor (The BIC associated to the account)."
          },
          "identificationType": {
            "type": "string",
            "description": "Name of the identification scheme."
          }
        }
      },
      "PaymentMetadata": {
        "type": "object",
        "properties": {
          "creditorAddress": {
            "$ref": "#/components/schemas/CreditorAddress"
          },
          "creditorAgent": {
            "$ref": "#/components/schemas/CreditorAgent"
          },
          "paymentContextCode": {
            "type": "string",
            "description": "Messaging standard external code following ISO 20022. Code examples are given in Documentation > Development > ISO Codes.",
            "enum": [
              "OTHR",
              "MP2P",
              "IVPT",
              "GDDS",
              "SCVE"
            ]
          },
          "merchantCategoryCode": {
            "type": "string",
            "description": "Code that classifies a business by the types of goods or services it provides, following ISO 18245."
          },
          "merchantCustomerIdentification": {
            "type": "string",
            "description": "The merchant's unique customer identifier for the end-user (PSU)."
          },
          "countryMetadata": {
            "$ref": "#/components/schemas/CountryMetadata"
          }
        }
      },
      "CountryMetadata": {
        "type": "object",
        "description": "Container for country-specific payment metadata, keyed by ISO 3166 alpha-2 country code. Currently only Denmark ('DK')\nis supported.\n",
        "properties": {
          "DK": {
            "$ref": "#/components/schemas/DanishPaymentMetadata"
          }
        }
      },
      "DanishPaymentMetadata": {
        "type": "object",
        "description": "Denmark-specific payment metadata.",
        "properties": {
          "paymentSlipType": {
            "type": "string",
            "description": "The payment slip (indbetalingskort) type, i.e. the \"kortart\" code printed on the slip. Setting this field on a\ndomestic-transfer request routes the payment to a Danish GIRO/FIK payment slip instead of a normal domestic\ntransfer (currently only supported for Lunar). GIRO codes: \"01\", \"04\", \"15\". FI/FIK codes: \"71\", \"73\", \"75\".\nWhen used, creditorAccount.bban must be the slip's creditor number (max 8 characters) rather than a regular DK\nBBAN, and debtorAccount.bban is required.\n",
            "enum": [
              "01",
              "04",
              "15",
              "71",
              "73",
              "75"
            ]
          }
        }
      },
      "RemittanceInformationStructured": {
        "type": "object",
        "properties": {
          "reference": {
            "type": "string",
            "description": "Identifier from the creditor for payment identification. Since each country uses a national identifier scheme,\nthe number of characters allowed varies by country; Sweden: 5-25, Norway: max 25, Finland: max 20, Denmark: always 15.\n"
          },
          "referenceType": {
            "type": "string",
            "description": "Type of remittance reference. Examples: \"KID\" in Norway, \"OCR\" in Sweden, \"SCOR\", \"RF\" or \"INVOICE\" in Finland. This field is optional\n"
          },
          "referenceIssuer": {
            "description": "Name of the organization that issued the remittance reference.",
            "type": "string"
          }
        }
      },
      "AccountInfo": {
        "type": "object",
        "properties": {
          "iban": {
            "type": "string",
            "description": "Account IBAN following ISO 13616."
          },
          "bban": {
            "type": "string",
            "description": "Account BBAN following ISO 13616."
          },
          "sortCodeAccountNumber": {
            "type": "string",
            "description": "UK bank specific account number that includes the sort code.\nIt is also a substring of the UK IBAN (from the 9th to the last character of IBAN).\nIn Sweden, the sortCodeAccountNumber contains a bank specifier (also found in IBAN) that can be used with bban for invoicing and other applications.\n"
          }
        }
      },
      "PaymentsRequest": {
        "type": "object",
        "required": [
          "debtorAccount",
          "debtorName",
          "creditorAccount",
          "creditorName",
          "currency",
          "instrumentedAmount"
        ],
        "properties": {
          "debtorAccount": {
            "description": "Debtor account info, which consists of the account scheme (account type) and the account identifier (account number).\nThe account scheme can be either 'iban', 'bban', or 'sortCodeAccountNumber' (UK).\nNote: The Curl request example lists examples of all possible account schemes, but you can use one account scheme only.\n",
            "$ref": "#/components/schemas/AccountInfo"
          },
          "debtorName": {
            "type": "string",
            "description": "Debtor's name (the payer)."
          },
          "creditorAccount": {
            "description": "Creditor account info, which consists of the account scheme (account type) and the account identifier (account number).\nThe account scheme can be either 'iban', 'bban', or 'sortCodeAccountNumber' (UK).\nNote: The Curl request example lists examples of all possible account schemes, but you can use one account scheme only.\n",
            "$ref": "#/components/schemas/AccountInfo"
          },
          "creditorName": {
            "type": "string",
            "description": "Creditor's name (the payee)."
          },
          "currency": {
            "$ref": "#/components/schemas/currency"
          },
          "instrumentedAmount": {
            "type": "string",
            "description": "Monetary amount to be transferred. Currency precision ranges from zero to two decimal places,\nseparated by a dot as defined in the ISO 4217 and ISO 20022 standards.\n"
          },
          "remittanceInformationUnstructured": {
            "type": "string",
            "description": "Remittance information about the payment, such as notes about the transaction.\nThe maximum character limit is 140 (exceptions: Danske NO - 66, Bank Norwegian NO - 30 and 70\nfor Credit Card and Savings Accounts, respectively, Swedbank SE - 10, other banks in Sweden - 12, banks in Denmark - 40).\nNote that either remittanceInformationUnstructured or remittanceInformationStructured must be included in the request.\n"
          },
          "remittanceInformationStructured": {
            "description": "Unique identification for the payment, issued by the creditor in accordance with a national standard (e.g., 'KID' in Norway, 'OCR' in Sweden).\nNote that either remittanceInformationUnstructured or remittanceInformationStructured must be included in the request.\n**Note:** If a domestic payment is initiated as an \"instant\" payment, remittanceInformationStructured is not allowed. Only remittanceInformationUnstructured may be used in this case.\n",
            "$ref": "#/components/schemas/RemittanceInformationStructured"
          },
          "endToEndIdentification": {
            "type": "string"
          },
          "paymentMetadata": {
            "$ref": "#/components/schemas/PaymentMetadata"
          }
        }
      },
      "currency": {
        "type": "string",
        "description": "3 letter currency code for the account following ISO 4217.",
        "enum": [
          "NOK",
          "EUR",
          "SEK",
          "DKK"
        ]
      },
      "ApiException": {
        "type": "object",
        "properties": {
          "id": {
            "type": "string",
            "description": "Unique identifier for an error, used for debugging purposes. In connection with error reporting to Neonomics, it is called correlation ID.\n"
          },
          "errorCode": {
            "type": "string",
            "description": "Error code that identifies the error scenario. Description of error codes is available at Documentation > Development > Error Codes."
          },
          "message": {
            "type": "string",
            "description": "Text description of an error."
          },
          "source": {
            "type": "string",
            "description": "Identifies the source of an error. \"example\": \"C\" indicates a client error.\n"
          },
          "type": {
            "type": "string",
            "description": "Categorization of an error as either 'FATAL', 'NETWORK', 'BAD_REQUEST', 'AUTH' or 'CONSENT'.\nThe error types are described in Documentation > Development > Error Codes.\n"
          },
          "timestamp": {
            "type": "string"
          },
          "links": {
            "type": "array",
            "description": "Array of link objects related to the error. The meta object contains the sessionId.",
            "items": {
              "$ref": "#/components/schemas/links"
            }
          }
        }
      },
      "links": {
        "type": "object",
        "properties": {
          "type": {
            "type": "string",
            "description": "HTTP Method type of the link."
          },
          "rel": {
            "type": "string",
            "description": "API Operation related to the link."
          },
          "href": {
            "type": "string",
            "description": "Use this URL to call the consent endpoint, which will return the bank's authentication URL."
          },
          "meta": {
            "type": "object",
            "description": "This object contains an id which is the current sessionId."
          }
        }
      }
    },
    "responses": {
      "510": {
        "description": "Returned when the request is invalid due to client-side issues, such as missing or incorrect parameters. Check your request and refer to the [Client Error Codes](https://docs.neonomics.io/docs/error-codes#client-errors-10001999) for details.\n",
        "content": {
          "application/json": {
            "schema": {
              "$ref": "#/components/schemas/ApiException"
            }
          }
        }
      },
      "520": {
        "description": "Indicates a problem within the Neonomics platform. This error is not caused by your request. See [Neonomics Error Codes](https://docs.neonomics.io/docs/error-codes#neonomics-errors-30003999) for troubleshooting steps.\n",
        "content": {
          "application/json": {
            "schema": {
              "$ref": "#/components/schemas/ApiException"
            }
          }
        }
      },
      "530": {
        "description": "Returned when the bank encounters an error processing your request. Review the [Bank Error Codes](https://docs.neonomics.io/docs/error-codes#bank-errors-40005999) for more information and possible solutions.\n",
        "content": {
          "application/json": {
            "schema": {
              "$ref": "#/components/schemas/ApiException"
            }
          }
        }
      }
    }
  },
  "security": [
    {
      "bearerAuth": []
    }
  ]
}
```